Subject: Re: On pgweb project (Re: Update on 'portal' changes)

From: "Dave Page" <[email-masked]>
Date: Tue, 9 Mar 2004 08:21:30 -0000

> -----Original Message-----
> From: Josh Berkus [mailto:[email-masked]] 
> Sent: 08 March 2004 20:56
> To: Alexey Borzov
> Cc: Dave Page; [email-masked]
> Subject: Re: On pgweb project (Re: [pgsql-www] Update on 
> 'portal' changes)
> 
> Alexey,
> 
> > BTW, why doesn't gborg accept new members?
> > http://gborg.postgresql.org/member/memjoin.php
> 
> Ooops!  This was temporary while we were copying users to the 
> new PGFoundry; it needs to be turned back to regular with a warning.

Did I miss a thread? I can't find anything about a pgFoundry in my
archives. I assume it's Gforge based?

Regards, Dave